Subject: Re: M y H u 4 K A
From: [email-masked]
To: "Kitito" <[email-masked]>
Date: Tue, 7 Oct 2003 17:21:15 +0200 (CEST)

> 20th is my concert and maminka-sladuranka in Rim also

Ooo, is it really...sadito.

So you can't come, which is sadito, because it's the only lecture in
English and it seems like interesting topid etc. So maybe I should also
stay in Den Haag to be with Munichka after your concert (but I will not
listen to you, because you probably don't want etc.)

Bljanka bljanka.

I am now waiting for the food! Because they open at 17.30 and I am very
veyr meka-hungry ) :) :) :) :)_

munkka